﻿@media only screen and (max-height: 585px), only screen and (max-device-height: 585px){
	div#simplemodal-container
	{
		/*position: absolute!important;*/
		top: calc((100vh - 540px) / 2)!important;
	}
}
@media only screen and (max-height: 540px), only screen and (max-device-height: 540px){
	div#simplemodal-container
	{
		top: 0!important;
	}
}
@media only screen and (max-height: 524px), only screen and (max-device-height: 524px){
    div#simplemodal-data
	{    
		max-height: calc(100vh + 5px);
		overflow-y: auto;
		overflow-x: hidden;
	}
}